E’ stata rilasciata una nuova versione dell’iPhone SDK dove viene giustamente aggiunta la compatibilità per i nuovi firmware 2.1 e 2.1.1. Il codice di questa build è 9M2517 ed uno dei requisiti fondamentali per installarla è avere una versione di Mac OS X uguale o superiore alla 10.5.4. Per accertarvi di questa cosa cliccate sull’icona della mela in alto a sinistra sul vostro mac, e poi selezionate la voce “Informazioni su questo Mac”. Per scaricare l’iPhone SDK vi basta cliccare qui, ed eseguire il Login.